# Generated by Django 3.1.2 on 2020-11-18 13:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('land_app', '0004_auto_20201112_2027'),
    ]

    operations = [
        migrations.AlterField(
            model_name='owner',
            name='status',
            field=models.CharField(default='PF', max_length=30),
        ),
    ]
